1771120161479
8616,0.0.0
15948,0.0.0
9035,0.0.0
7037,0.0.0
14996,0.0.0
6723,0.0.0
9361,0.0.0
10275,0.0.0
11776,0.0.0
12,2.4.0
373,0.0.0
14,2.4.0
15,2.3.0
378,0.0.0
8195,1.14.0
13540,0.0.0
8612,0.0.0
1976,2.2.0
24192,0.0.0
10214,0.0.0
22266,0.0.0
732,1.14.0
4827,0.0.0
3373,0.0.0
22,2.3.0
6386,2.4.0
12971,0.0.0
5406,0.0.0
6116,0.0.0
7049,2.4.0
7044,2.4.0
20739,1.33.0,1.27.0
23393,0.0.0
24628,1.33.0
1950,1.33.0
10613,0.0.0
21513,1.23.0
7048,2.4.0
3384,0.0.0
17483,0.0.0
8925,1.27.0
11098,0.0.0
3754,2.5.0
19646,1.27.0
11799,0.0.0
7366,0.0.0
1412,0.0.0
15954,2.5.0
15021,1.23.0
21892,0.0.0
24638,0.0.0
20380,1.27.0
13018,2.5.0
9380,0.0.0
18468,2.2.0
18443,0.0.0
396,2.4.0
1424,2.2.0
2893,1.27.0
21148,0.0.0
8202,1.14.0
17025,0.0.0
20754,2.5.0
12946,0.0.0
11762,0.0.0
15924,0.0.0
20346,0.0.0
18448,0.0.0
9788,1.14.0
23742,0.0.0
11901,1.14.0
10652,0.0.0
11111,1.14.0
51,0.0.0
6,2.5.0
19206,0.0.0
23396,2.5.0
16299,1.14.0
14648,1.14.0
20010,2.5.0
23416,2.5.0
13821,0.0.0
19228,1.27.0
2906,0.0.0
8626,2.4.0
11411,0.0.0
21134,0.0.0
64,0.0.0
11447,2.5.0
780,0.0.0
10240,0.0.0
83,1.14.0
11449,2.2.0
11445,2.2.0
11798,1.14.0
20395,0.0.0
11450,2.2.0
11448,2.2.0
15457,0.0.0
24636,0.0.0
2490,0.0.0
5075,0.0.0
16375,2.5.0
20403,1.33.0
23855,0.0.0
13029,0.0.0
2913,0.0.0
2974,2.2.0
2471,2.4.0
10643,0.0.0
13388,0.0.0
16804,2.0.0,1.33.0
796,0.0.0
1113,0.0.0
2473,2.5.0
15027,0.0.0
4193,2.4.0
6757,0.0.0
15944,0.0.0
12921,2.5.0
3476,1.33.0,1.27.0
24626,0.0.0
5499,0.0.0
18432,2.5.0
12542,0.0.0
5812,0.0.0
15967,1.27.0
7415,0.0.0
21554,1.27.0
15346,2.4.0
19236,0.0.0
21553,1.27.0
5443,2.0.0,1.33.0
3482,2.5.0
19703,0.0.0
14224,0.0.0
3810,0.0.0
23867,2.5.0
9797,0.0.0
20074,1.27.0
63,0.0.0
13722,0.0.0
13078,1.27.0
1873,1.33.0,1.27.0
7845,2.5.0
2975,2.4.0
2426,2.2.0
421,0.0.0
1462,1.27.0
432,0.0.0
2478,0.0.0
16175,0.0.0
21152,0.0.0
5466,0.0.0
12582,0.0.0
18111,0.0.0
20762,2.5.0
5380,0.0.0
13800,1.23.0
18912,2.5.0
7411,0.0.0
15491,1.27.0
4248,1.14.0
4031,0.0.0
21575,0.0.0
21186,2.1.0
5023,0.0.0
11444,2.5.0
21183,2.0.0
23427,0.0.0
17831,2.5.0
7473,0.0.0
21627,0.0.0
8353,0.0.0
16772,0.0.0
11155,1.27.0
16030,2.4.0
22766,0.0.0
10783,0.0.0
14271,0.0.0
20470,0.0.0
10317,1.14.0
4308,1.33.0,1.27.0
23495,2.5.0
1221,0.0.0
5117,1.14.0
19714,0.0.0
11876,0.0.0
22774,1.23.0
23905,1.27.0
87,1.14.0
5123,2.2.0
7462,2.5.0
11149,0.0.0
92,0.0.0
3825,2.4.0
20870,0.0.0
13565,1.27.0
11487,0.0.0
8345,0.0.0
15486,2.0.0,1.33.0
18501,0.0.0
6178,0.0.0
12231,2.4.0
537,0.0.0
96,0.0.0
11494,0.0.0
15494,0.0.0
3834,1.27.0
17402,0.0.0
21625,0.0.0
460,0.0.0
18568,0.0.0
9231,1.23.0
24305,0.0.0
23492,2.5.0
3864,0.0.0
22440,0.0.0
6832,1.14.0
5077,2.4.0
7503,0.0.0
1456,0.0.0
4906,0.0.0
10789,0.0.0
21649,0.0.0
22444,1.14.0
7129,0.0.0
11916,2.2.0
10819,0.0.0
11917,2.2.0
3019,1.14.0
5517,2.2.0
468,2.2.0
3499,2.4.0
22519,2.5.0
24226,0.0.0
17457,2.5.0
14709,2.0.0,1.33.0,1.27.0
14260,0.0.0
16388,2.5.0
24702,0.0.0
10771,2.3.0
2525,2.2.0
10335,2.5.0
825,2.0.0,1.33.0
7443,0.0.0
20464,1.27.0
20462,1.27.0
6152,1.33.0
20465,1.27.0
20463,1.27.0
13554,0.0.0
24300,0.0.0
13553,2.2.0
8404,0.0.0
22824,1.14.0
3061,0.0.0
1198,0.0.0
12760,0.0.0
16095,0.0.0
9915,2.2.0
11427,1.27.0
22462,1.14.0
18229,0.0.0
21652,0.0.0
23518,2.4.0
3532,0.0.0
14285,1.23.0
4806,2.3.0
18975,1.14.0
10791,2.5.0
15574,1.33.0
874,2.2.0
1202,1.14.0
1185,0.0.0
3040,1.33.0
13179,0.0.0
12736,1.14.0
23517,2.4.0
7178,0.0.0
7490,0.0.0
11926,1.14.0
17141,0.0.0
18985,0.0.0
4178,1.27.0
4794,1.27.0
13646,2.5.0
22452,2.4.0
3143,2.5.0
7936,1.14.0
10174,0.0.0
14762,0.0.0
10837,1.27.0
16487,1.27.0
8409,1.27.0
10811,1.27.0
2513,1.14.0
13247,0.0.0
24692,0.0.0
20894,0.0.0
1687,1.14.0
5896,0.0.0
15007,0.0.0
1150,0.0.0
1062,2.2.0
4392,2.4.0
19794,0.0.0
12494,0.0.0
10825,0.0.0
17474,1.27.0
3903,0.0.0
4841,2.5.0
152,1.27.0
7488,0.0.0
1667,0.0.0
17506,0.0.0
14333,0.0.0
23397,2.5.0
18581,2.5.0
5551,0.0.0
14380,0.0.0
13972,2.3.0
184,0.0.0
249,0.0.0
13968,2.2.0
17561,2.2.0
24383,0.0.0
5583,0.0.0
7564,0.0.0
11258,0.0.0
17923,1.27.0
10409,0.0.0
13973,2.3.0
15251,0.0.0
12388,0.0.0
4137,0.0.0
7210,0.0.0
24044,0.0.0
24045,0.0.0
8759,1.27.0
16494,1.14.0
23249,0.0.0
7972,0.0.0
9260,2.4.0
21704,2.5.0
24368,2.2.0
9258,2.4.0
20896,2.2.0
22085,0.0.0
11225,2.4.0
17876,0.0.0
11642,2.4.0
23574,1.23.0
12787,1.33.0
4867,0.0.0
17528,2.2.0
17529,2.2.0
17530,2.2.0
20194,1.27.0
24353,0.0.0
562,0.0.0
14777,0.0.0
8742,1.14.0
9524,2.5.0
15299,0.0.0
19051,2.5.0
4876,0.0.0
4873,0.0.0
19009,1.14.0
899,0.0.0
1240,1.14.0
12798,0.0.0
12312,0.0.0
13666,1.14.0
19012,2.2.0
22058,2.5.0
13647,0.0.0
24791,0.0.0
11986,1.27.0
18613,0.0.0
21746,0.0.0
17854,2.2.0
907,0.0.0
24798,1.14.0
21337,0.0.0
19042,0.0.0
6836,2.4.0
14835,2.5.0
16503,0.0.0
6247,0.0.0
18626,1.14.0
22447,1.33.0,1.27.0
1260,0.0.0
922,0.0.0
15233,0.0.0
11904,2.2.0
14376,0.0.0
7557,0.0.0
11952,2.4.0
24401,0.0.0
10424,0.0.0
23486,2.4.0
16913,0.0.0
24016,1.27.0
7235,2.5.0
24014,1.27.0
5658,0.0.0
24018,1.27.0
1838,0.0.0
20971,0.0.0
15813,1.14.0
7588,0.0.0
23637,0.0.0
10454,1.14.0
10897,0.0.0
18705,0.0.0
23997,1.27.0
20581,0.0.0
18323,0.0.0
22130,2.5.0
22913,2.4.0
3594,2.5.0
13303,2.5.0
17242,0.0.0
16544,2.0.0,1.33.0
6602,1.27.0
24004,2.5.0
21755,0.0.0
12835,0.0.0
23255,0.0.0
24007,0.0.0
5628,0.0.0
7605,2.5.0
2755,0.0.0
15284,1.14.0
6905,0.0.0
9587,0.0.0
8006,0.0.0
15810,2.4.0
2715,1.14.0
8009,1.27.0
9569,0.0.0
20236,2.5.0
630,0.0.0
20237,2.4.0
20238,2.4.0
20239,2.3.0
250,1.23.0
18243,2.5.0
18314,0.0.0
5959,0.0.0
11658,2.2.0
20962,0.0.0
7964,0.0.0
18703,2.2.0
1300,1.23.0
10477,1.27.0
10040,0.0.0
4929,1.14.0
2299,1.33.0,1.27.0
17544,0.0.0
18684,2.2.0
6949,0.0.0
21367,1.23.0
7227,2.5.0
22517,2.5.0
6930,0.0.0
17527,2.5.0
3221,0.0.0
17593,0.0.0
24005,1.27.0
12382,2.5.0
22918,1.14.0
618,0.0.0
20984,2.5.0
17940,1.14.0
6935,2.3.0
17600,0.0.0
2291,0.0.0
10400,2.5.0
17249,0.0.0
24057,1.14.0
2807,0.0.0
6373,2.2.0
272,0.0.0
19114,0.0.0
17628,2.2.0
1930,0.0.0
16941,0.0.0
9658,1.27.0
21081,0.0.0
8493,0.0.0
18339,0.0.0
20273,1.27.0
5100,0.0.0
22565,2.5.0
19923,1.27.0
10074,0.0.0
3290,2.5.0
7014,0.0.0
9276,0.0.0
23283,1.14.0
1311,1.14.0
6028,2.2.0
23708,0.0.0
9606,1.27.0
23711,0.0.0
12048,1.27.0
9608,1.27.0
7263,0.0.0
9605,1.27.0
11838,0.0.0
1832,0.0.0
16546,0.0.0
1851,1.14.0
11125,2.5.0
17626,0.0.0
20064,2.5.0
2794,1.14.0
10547,2.5.0
24868,0.0.0
5815,0.0.0
7634,0.0.0
16936,2.2.0
17271,0.0.0
6314,2.0.0,1.33.0,1.27.0
1895,0.0.0
3307,2.2.0
1861,0.0.0
24524,0.0.0
10544,0.0.0
3310,1.27.0
24850,2.5.0
21422,0.0.0
24873,0.0.0
3309,1.27.0
16587,0.0.0
9278,0.0.0
10565,0.0.0
15338,0.0.0
12090,2.5.0
18328,2.2.0
23707,1.27.0
2348,1.33.0
18326,2.2.0
7671,0.0.0
18327,2.2.0
23741,0.0.0
24072,1.23.0
10492,0.0.0
7651,0.0.0
1445,1.27.0
8509,1.33.0
22598,0.0.0
4953,0.0.0
11340,0.0.0
18762,0.0.0
270,1.14.0
21028,2.3.0
18018,1.14.0
7668,0.0.0
21720,2.4.0
16265,1.27.0
8571,0.0.0
10207,0.0.0
21141,0.0.0
22216,1.23.0
8575,1.23.0
11008,1.14.0
19587,0.0.0
24923,2.5.0
9326,0.0.0
9702,0.0.0
21872,1.27.0
1941,2.5.0
16636,0.0.0
22999,1.27.0
23756,1.27.0
12919,0.0.0
24375,0.0.0
10104,1.14.0
15361,0.0.0
21312,0.0.0
336,1.27.0
3320,1.33.0,1.27.0
3296,2.2.0
24554,0.0.0
14106,0.0.0
10082,0.0.0
14105,0.0.0
16249,1.33.0,1.27.0
21048,2.5.0
4871,2.5.0
1030,0.0.0
5712,2.4.0
15385,0.0.0
5050,2.5.0
19662,0.0.0
5728,0.0.0
22620,0.0.0
23361,2.2.0
6040,0.0.0
18402,0.0.0
16627,0.0.0
12318,1.27.0
4978,0.0.0
10603,2.5.0
9731,0.0.0
11020,0.0.0
9341,1.27.0
8572,0.0.0
13791,2.2.0
22204,0.0.0
10960,2.3.0
7013,0.0.0
21092,0.0.0
18052,0.0.0
9346,0.0.0
2808,1.27.0
7018,2.0.0,1.33.0,1.27.0
11374,0.0.0
10958,2.4.0
21473,2.3.0
3693,0.0.0
22612,1.14.0
6304,0.0.0
19597,2.4.0
13747,2.2.0
3698,0.0.0
13748,2.2.0
13751,2.2.0
19598,0.0.0
20328,0.0.0
5737,0.0.0
6375,1.14.0
3277,2.2.0
8584,0.0.0
3279,2.2.0
1859,0.0.0
16976,0.0.0
